package com.yc.education.service;/**
 * huangpan
 * 2019/10/16
 * energy
 */

import com.yc.education.model.Banner;

import java.util.List;

/**
 *@ClassName BannerService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/16 16:12
 *@Version 1.0
 */
public interface BannerService  extends  IService<Banner>{
    /*前端查询*/
    List<Banner> getBanner();
    Banner getBannerById(Integer id);
    void delBannerById(Integer id);
    /*后台查询*/
    List<Banner> selBanner();
}
